PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerVUGetVecSeen

Gets the flag which indicates whether we have viewed a vector. This is usually called internally rather than by a user.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUGetVecSeen(PetscViewer viewer, PetscBool  *vecSeen)

Not Collective

### Input Parameter

| viewer | - The PetscViewer

### Output Parameter

| vecSeen | - The flag which indicates whether we have viewed a vector

### See Also

PetscViewerVUGetVecSeen()

### Level

advanced

### Location

src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages